--- 
vendor: "ESRI"
id: "1"
title: "Fornminnen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  FornID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Text: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Beskriv: 
    type: "string"
    esriLength: 3000
    esriType: "esriFieldTypeString"
  Socken: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  By_: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Topografi: 
    type: "string"
    esriLength: 300
    esriType: "esriFieldTypeString"
  Regist: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Status: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kartor.regeringen.ax/arcgis/rest/services/Kulturarv/Fornminnen/OGCFeatureServer/collections/1/queryables"